include:
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/salsa-ci.yml
  - https://salsa.debian.org/salsa-ci-team/pipeline/raw/master/pipeline-jobs.yml
variables:
  SALSA_CI_DISABLE_MISSING_BREAKS: 'no'
  SALSA_CI_DISABLE_RC_BUGS: 'no'
  SALSA_CI_REPROTEST_ARGS: '--variations=-build-path'
  # cross-build never working: clang-N is not M-A safe
  SALSA_CI_DISABLE_CROSSBUILD_ARM64: 1
